1. Creation of input 
     mpirun -np 128  ./N-GenIC  ics_medium.param  
   ics_medium.param is in N-GenIC directory
2. Run calculation
     mpirun -np 128  ./Gadget3  param-medium.txt
   param-medium.txt is in Gadget3 directory
